.pagerContainer{
    text-align: center;
    width: 100%;
}
.laypageskin_gz_pager{
	
}
.laypageskin_gz_pager a, .laypageskin_gz_pager span{
    min-width: 40px!important;
    height: 40px!important;
    background-color: white!important;
    border-radius: 3px!important;
    line-height: 40px!important;
    font-size: 14px!important;
    color: #555!important;
    margin-right: 6px!important;
}
.laypageskin_gz_pager .laypage_curr{
 	background-color: #ff9762!important;
 	color: white!important;
}
